Groovy 1.7.10

## groovy.lang
[Java] Class ExpandoMetaClass.ExpandoMetaConstructor

    java.lang.Object
      groovy.lang.GroovyObjectSupport
          groovy.lang.ExpandoMetaClass.ExpandoMetaConstructor

    protected class ExpandoMetaClass.ExpandoMetaConstructor
    extends GroovyObjectSupport

Handles the ability to use the left shift operator to append new constructors

Authors:
  Graeme Rocher

Method Summary
`Object` | `leftShift(Closure c)`

Methods inherited from class GroovyObjectSupport
getMetaClass, getProperty, invokeMethod, setMetaClass, setProperty

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### leftShift

    public Object leftShift(Closure c)

Copyright © 2003-2010 The Codehaus. All rights reserved.